# Copyright 1999-2013 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

EAPI=7

inherit latex-package

DESCRIPTION="A modern curriculum vitae class"
HOMEPAGE="http://launchpad.net/moderncv"
SRC_URI="https://launchpad.net/moderncv/trunk/${PV}/+download/${P}.zip"
LICENSE="LPPL-1.3c"

SLOT="0"
KEYWORDS="~amd64"

IUSE=""
DEPEND=""
RDEPEND="dev-texlive/etoolbox"

S=${WORKDIR}/${PN}
